<?php 
/** 
*
* @package Multiple Newsletters Add On
* @version $Id: newsletter.php, german causal, v 1.004 2010/08/21 Martin Truckenbrodt Exp$
* @copyright (c) 2009 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_NEWSLETTER_PERM_EXPLAIN'	=> 'Hier kannst Du Gruppen-Newsletter für Benutzergrupppen zuweisen. Außerdem kannst Du Newsletter-Moderatoren verwalten. Newsletter-Moderatoren versenden die Newsletter-E-Mails.',

	'NEWSLETTER'						=> 'Newsletter',
	'NEWSLETTER_ADDED_EDITED'			=> 'Nesletter erfolgreich hinzugefügt oder bearbeitet',
	'NEWSLETTER_ADMIN'					=> 'Newsletter-Administration',
	'NEWSLETTER_ADMIN_EXPLAIN'			=> 'Es gibt keine Kategorien. Du siehst nur eine Liste aller Newsletter. Newsletter-E-Mails werden aus dem Newsletter-E-Mail-Archiv versendet.',
	'NEWSLETTER_ARCHIVE'				=> 'Newsletter-Archiv',
	'NEWSLETTER_BOARD'					=> 'Board-Newsletter',
	'NEWSLETTER_BOARD_IN'				=> '<strong>Du bist automatisch dem Newsletter zugeordnet.</strong>',
	'NEWSLETTER_BOARD_OUT'				=> '<strong>Du bist nicht automatisch dem Newsletter zugeordnet.</strong>',
	'NEWSLETTER_CREATE'					=> 'Erstelle Newsletter',
	'NEWSLETTER_CSS'					=> 'Newsletter-Stylesheet',
	'NEWSLETTER_CSS_EXPLAIN'			=> 'Hier kannst Du eine URL zu einer externen Stylesheet-Datei eintragen. Wenn diese Feld leer ist, wird automatisch das Stylesheet des Standard-Styles verwendet.',
	'NEWSLETTER_DATE'					=> 'Datum',
	'NEWSLETTER_DELETE'					=> 'Lösche Newsletter',
	'NEWSLETTER_DELETE_EXPLAIN'			=> 'Das nachfolgende Formular erlaubt es Dir einen Newsletter zu löschen. Alle dazugehörigen Newsletter-E-Mails werden ebenfalls gelöscht.',
	'NEWSLETTER_DELETED'				=> 'Newsletter erfolgreich gelöscht',
	'NEWSLETTER_DESC'					=> 'Newsletter-Beschreibung',
	'NEWSLETTER_DESC_EXPLAIN'			=> 'Jede verwendete HTML-Auszeichnung wird so, wie sie ist, angezeigt.',
	'NEWSLETTER_EDIT'					=> 'Bearbeite Newsletter',
	'NEWSLETTER_EDIT_EXPLAIN'			=> 'Das nachfolgende Formular erlaubt es Dir den Newsletter zu bearbeiten.<br /><strong>Wird der Newsletter-Typ geändert, werden gegebenenfalls alte Zuordunungen und Berechtigungen gelöscht, wenn diese für den neuen Newsletter-Typ nicht mehr benötigt werden!</strong>',
	'NEWSLETTER_EMAIL'					=> 'Newsletter-E-Mail',
	'NEWSLETTER_EMAIL_CHANGE'			=> 'Falls nicht, aktualisiere bitte Deine E-Mail-Adresse!',
	'NEWSLETTER_EMAIL_DATE'				=> 'Newsletter-E-Mail versendet',
	'NEWSLETTER_EMAIL_DELETE'			=> 'Lösche archivierte Newsletter-E-Mail',
	'NEWSLETTER_EMAIL_DELETE_CONFIRM'	=> 'Bist Du sicher, dass Du diese Newsletter-E-Mail löschen willst?',
	'NEWSLETTER_EMAIL_DELETED'			=> 'Newsletter-E-Mail erfolgreich gelöscht.',
	'NEWSLETTER_EMAIL_EDIT'				=> 'Bearbeite archivierte Newsletter-E-Mail',
	'NEWSLETTER_EMAIL_EDIT_EXPLAIN'		=> 'Hier kannst Du archivierte Newsletter-E-Mails bearbeiten oder löschen.',
	'NEWSLETTER_EMAIL_EDITED'			=> 'Newsletter-E-Mail erfolgreich bearbeitet.',
	'NEWSLETTER_EMAIL_FORMAT'			=> 'In welchem Format möchtest Du die Newsletter-E-Mails empfangen?',
	'NEWSLETTER_EMAIL_TOPICAL'			=> '%s ist Deine aktuelle E-Mail-Adresse?',
	'NEWSLETTER_EMAIL_SEND'				=> 'Eine neue Newsletter-E-Mail versenden',
	'NEWSLETTER_EMAIL_SENDER'			=> 'E-Mail-Sender',
	'NEWSLETTER_EMAIL_SENT'				=> 'E-Mail versendet',
	'NEWSLETTER_EMAIL_SENT_INFO'		=> 'Die Newsletter-E-Mail wurde an %s Benutzer versendet.',
	'NEWSLETTER_EMAIL_SUBJECT'			=> 'Betreff',
	'NEWSLETTER_EMAIL_TEXT'				=> 'Nachricht',
	'NEWSLETTER_EMAIL_TITLE'			=> 'Anrede',
	'NEWSLETTER_EMAILS_EDIT'			=> 'Bearbeite archivierte Newsletter-E-Mails',
	'NEWSLETTER_EMAILS_EDIT_EXPLAIN'	=> 'Hier kannst Du archivierte Newsletter-E-Mails bearbeiten oder löschen. Es ist nicht möglich, die E-Mails noch einmal zu versenden!',
	'NEWSLETTER_FOOTER'					=> 'Newsletter-Fußzeile',
	'NEWSLETTER_FOOTER_EXPLAIN'			=> 'Dieser Eintrag wird wie eine Signatur an die Newsletter E-Mails angehängt.',
	'NEWSLETTER_GROUP'					=> 'Gruppen-Newsletter',
	'NEWSLETTER_GROUP_IN'				=> '<strong>Du bist automatisch dem Newsletter zugeordnet.</strong> Du bist Mitglied mindestens einer der folgenden Benutzergruppen: ',
	'NEWSLETTER_GROUP_OUT'				=> '<strong>Du bist nicht automatisch dem Newsletter zugeordnet.</strong> Du bist nicht Mitglied mindestens einer der folgenden Benutzergruppen: ',
	'NEWSLETTER_HTML'					=> 'HTML',
	'NEWSLETTER_IS_LEADER'				=> 'Du bist Moderator dieses Newsletters.',
	'NEWSLETTER_IS_SUBSCRIBED'			=> 'Zugeordnet',
	'NEWSLETTER_IS_NOT_SUBSCRIBED'		=> 'Nicht zugeordnet',
	'NEWSLETTER_LANG'					=> 'Newsletter-Sprache',
	'NEWSLETTER_LANG_EXPLAIN'			=> 'Wenn Du eine Sprache ausgewählt hast, werden die Newsletter-E-Mails nur an diejenigen Benutzer verschickt, die die gleiche Sprache in ihren persönlichen Einstellungen als ihre Sprache ausgewählt haben.',
	'NEWSLETTER_LANG_IN'				=> 'Du kannst Dich diesem Newsletter zuordnen, weil %sDeine Sprache%s die gleiche Sprache wie des Newsletters ist.',
	'NEWSLETTER_LANG_OUT'				=> 'Du kannst Dich diesem Newsletter nicht zuordnen, weil %sDeine Sprache%s nicht die gleiche Sprache wie des Newsletters ist.',
	'NEWSLETTER_LEADER_INFO'			=> 'Konatktiere bitte einen Administrator, wenn Du kein Moderator dieses Newsletters sein möchtest.',
	'NEWSLETTER_LEADERS'				=> 'Moderator',
	'NEWSLETTER_LOOK_UP'				=> 'Wähle einen Newsletter aus',
	'NEWSLETTER_LOOK_UP_EXPLAIN'		=> 'Du kannst <strong>nicht</strong> mehr als einen Newsletter auswählen.',
	'NEWSLETTER_MANAGE_EXPLAIN'			=> 'Hier kannst Du Dich den Newslettern zuordnen. Newsletter sind E-Mails, die von Moderatoren oder Administratoren versendet werden. In den meisten Fällen versenden diese die Newsletter um Neuigkeiten oder wichtige Informationen zu verbreiten.',
	'NEWSLETTER_MANAGE_LEADERS'			=> 'Moderatoren-Administration',
	'NEWSLETTER_MOD'					=> 'Multiple Newsletters Add On %s by <a href="http://www.martin-truckenbrodt.com" class="copyright">Martin Truckenbrodt</a>',
	'NEWSLETTER_NAME'					=> 'Newsletter-Name',
	'NEWSLETTER_NEW_EMAIL'				=> 'Die E-Mail wurde seit Deinem letzten Besuch versendet.',
	'NEWSLETTER_NEW_EMAILS'				=> 'Neue E-Mails wurden seit Deinem letzten Besuch versendet.',
	'NEWSLETTER_NO_GROUPS'				=> 'Keine Gruppen angegeben',
	'NEWSLETTER_NOT_ALLOWED'			=> 'Du bist nicht berechtigt dieses Newsletter-E-Mail-Archiv zu lesen.',
	'NEWSLETTER_NOT_LEADER'				=> 'Du bis kein Moderator dieses Newsletters.',
	'NEWSLETTER_NOT_MANAGE_GROUPS'		=> '<strong>Für diesen Newsletter-Typ nicht unterstützt</strong>.<br />Nur für Gruppen-Newsletter kannst Du Beutzergruppen auswählen an deren Mitglieder die Newsletter-E-Mails versendet werden.',
	'NEWSLETTER_NOT_MANAGE_LEADERS'		=> '<strong>Für diesen Newsletter-Typ nicht unterstützt</strong>.<br />Nur für optionale Newsletters und für Gruppen-Newsletter kannst Du Moderatoren auswählen, die die Newsletter-E-Mails versenden. Board-Newsletter werden nur von Administratoren versendet.',
	'NEWSLETTER_OLD_EMAIL'				=> 'Die E-Mail wurde vor Deinem letzten Besuch versendet.',
	'NEWSLETTER_OLD_EMAILS'				=> 'Keine neuen E-Mails wurden vor Deinem letzten Besch versendet.',
	'NEWSLETTER_OPTIONAL'				=> 'Optionaler Newsletter',
	'NEWSLETTER_OPTIONAL_INFO'			=> 'Alle registrierten Benutzer können sich, wenn sie es möchten, diesem Newsletter zuordnen.',
	'NEWSLETTER_PLAIN'					=> 'Nur Text',
	'NEWSLETTER_PREF_EXPLAIN'			=> 'Hier kannst Du Deine Voreinstellungen für den Empfang von Newsletter-E-Mails treffen.',
	'NEWSLETTER_PUBLIC'					=> 'Newsletter-Archiv öffentlicher Zugang',
	'NEWSLETTER_PUBLIC_CLOSED'			=> 'geschlossen',
	'NEWSLETTER_PUBLIC_EXPLAIN'			=> 'Standardmäßig können nur Benutzer, die dem Newsletter zugeordnet sind, die archivierten Newsletter-E-Mails lesen. Hier kannst Du diesen zusätzlich Gästen oder allen registrierten Benutzern erlauben.',
	'NEWSLETTER_SEND'					=> 'Sende Newsletter-E-Mails',
	'NEWSLETTER_SEND_BOARD'				=> 'Der Newsletter wird an alle registrierten Benutzer versendet',
	'NEWSLETTER_SEND_EXPLAIN'			=> 'Hier kannst Du Newsletter-E-Mails versenden.',
	'NEWSLETTER_SEND_GROUP'				=> 'Der Newsletter wird an alle Mitglieder der folgenden Benutzergruppe(n) versendet: ',
	'NEWSLETTER_SEND_LANG'				=> ' und die folgende Spache als ihre Sprache ausgewählt haben: ',
	'NEWSLETTER_SEND_MESSAGE'			=> 'Sende eine neue Newsletter-E-Mail',
	'NEWSLETTER_SEND_OPTIONAL'			=> 'Der Newsletter wird an alle Benutzer versendet, die sich diesem Newsletter zugeordnet haben',
	'NEWSLETTER_SEND_RECIPIENTS'		=> 'Newsletter-Empfänger',
	'NEWSLETTER_SEND_SUBMIT'			=> 'Senden',
	'NEWSLETTER_SETTINGS'				=> 'Newsletter-Einstellungen',
	'NEWSLETTER_STATUS'					=> 'Dein Zuordnungsstatus',
	'NEWSLETTER_SUBSCRIBE'				=> '<strong>Möchtest Du Dich diesem Newsletter zuordnen?</strong>',
	'NEWSLETTER_TYPE'					=> 'Newsletter-Typ',
	'NEWSLETTER_TYPE_EXPLAIN'			=> 'Newsletter-Typ-Erklärung',
	'NEWSLETTER_USER_CANNOT_DELETE'		=> 'Du kannst keine E-Mails in diesem Newsletter-Archiv löschen.',
	'NEWSLETTER_WELCOME'				=> 'Hallo',

	'NO_NEWSLETTER_LANG'				=> 'nicht angegeben',
	'NO_NEWSLETTER'						=> 'Keine newsletter_id für diese E-Mail gefunden. Bitte kontaktiere einen Administrator.',
	'NO_NEWSLETTER_EMAILS'				=> 'Bis jetzt wurden keine Newsletter-E-Mails versendet.',
	'NO_NEWSLETTER_SELECTED'			=> 'Kein Newsletter ausgewählt!',
	'NO_NEWSLETTERS'					=> 'Es gibt keine Newsletter.',

	'RETURN_NEWSLETTER'					=> '%sZurück zum zuletzt besuchten Newsletter-Archiv%s.',
	'RETURN_NEWSLETTER_EMAIL_EDITED'	=> '%sZurück zur geänderten Newsletter-E-Mail%s.',
	'RETURN_NEWSLETTER_EMAIL_SENT'		=> '%sZurück zur versendeten Newsletter-E-Mail%s.',

	'VIEW_NEWSLETTER'					=> '1 Newsletter',
	'VIEW_NEWSLETTER_EMAIL'				=> '%sZeige die versendete Newsletter-E-mail%s',
	'VIEW_NEWSLETTER_EMAIL_HTML'		=> 'Zeige HTML-E-Mail',
	'VIEW_NEWSLETTER_EMAIL_PLAIN'		=> 'Zeige Nur-Text-E-Mail',
	'VIEW_NEWSLETTERS'					=> '%d Newsletter',
	'VIEW_NEWSLETTER_EMAIL'				=> '1 E-Mail',
	'VIEW_NEWSLETTER_EMAILS'			=> '%d E-Mails',
	'VIEW_NEXT_NEWSLETTER_EMAIL'		=> 'Nächste E-Mail',
	'VIEW_PREVIOUS_NEWSLETTER_EMAIL'	=> 'Vorherige E-Mail',
));

?>