<?php 
/** 
*
* @package Multiple Newsletters Add On
* @version $Id: newsletter.php, english, v 1.004 2010/08/21 Martin Truckenbrodt Exp$
* @copyright (c) 2009 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_NEWSLETTER_PERM_EXPLAIN'		=> 'Here you can assign newsletter subscribing to groups for the group newsletters. Although you can manage the newsletter leaders here. Newsletter leaders are allowed to send the newsletter e-mails.',

	'NEWSLETTER'						=> 'Newsletter',
	'NEWSLETTER_ADDED_EDITED'			=> 'Newsletter added or edited successfully',
	'NEWSLETTER_ADMIN'					=> 'Newsletter administration',
	'NEWSLETTER_ADMIN_EXPLAIN'			=> 'There are no categories. You see only one list of all the newsletters. The newsletter e-mails are been sent from the newsletter e-mail archive.',
	'NEWSLETTER_ARCHIVE'				=> 'Newsletter archive',
	'NEWSLETTER_BOARD'					=> 'Board newsletter',
	'NEWSLETTER_BOARD_IN'				=> '<strong>You are automatically subscribed to this newsletter.</strong>',
	'NEWSLETTER_BOARD_OUT'				=> '<strong>You are not automatically subscribed to this newsletter.</strong>',
	'NEWSLETTER_CREATE'					=> 'Create newsletter',
	'NEWSLETTER_CSS'					=> 'Newsletter stylesheet',
	'NEWSLETTER_CSS_EXPLAIN'			=> 'Here you can add the full URL to a external stylesheet file. If this field is empty the stylesheet of the board default style will be used.',
	'NEWSLETTER_DATE'					=> 'Date',
	'NEWSLETTER_DELETE'					=> 'Delete newsletter',
	'NEWSLETTER_DELETE_EXPLAIN'			=> 'The form below will allow you to delete a newsletter. All related archived newsletter e-mails will be deleted too.',
	'NEWSLETTER_DELETED'				=> 'Newsletter deleted successfully',
	'NEWSLETTER_DESC'					=> 'Newsletter description',
	'NEWSLETTER_DESC_EXPLAIN'			=> 'Any HTML markup entered here will be displayed as is.',
	'NEWSLETTER_EDIT'					=> 'Edit newsletter',
	'NEWSLETTER_EDIT_EXPLAIN'			=> 'The form below will allow you to edit this newsletter.<br /><strong>Changing the Newsletter type may delete old subscriptions and permissions if not more needed for the new Newsletter type!</strong>',
	'NEWSLETTER_EMAIL'					=> 'Newsletter e-mail',
	'NEWSLETTER_EMAIL_CHANGE'			=> 'If not, please actualize your e-mail address!',
	'NEWSLETTER_EMAIL_DATE'				=> 'Newsletter e-mail sent',
	'NEWSLETTER_EMAIL_DELETE'			=> 'Delete archived newsletter e-mail',
	'NEWSLETTER_EMAIL_DELETE_CONFIRM'	=> 'Are you sure you want to delete this newsletter e-mail?',
	'NEWSLETTER_EMAIL_DELETED'			=> 'Newsletter e-mail deleted successfully.',
	'NEWSLETTER_EMAIL_EDIT'				=> 'Edit archived newsletter e-mail',
	'NEWSLETTER_EMAIL_EDIT_EXPLAIN'		=> 'Here you can edit and delete the archived newsletter e-mail.',
	'NEWSLETTER_EMAIL_EDITED'			=> 'Newsletter e-mail edited successfully.',
	'NEWSLETTER_EMAIL_FORMAT'			=> 'Which format do you want to receive the newsletter e-mails?',
	'NEWSLETTER_EMAIL_TOPICAL'			=> '%s is your topical e-mail address?',
	'NEWSLETTER_EMAIL_SEND'				=> 'Send a new newsletter e-mail',
	'NEWSLETTER_EMAIL_SENDER'			=> 'Sender of the e-mail',
	'NEWSLETTER_EMAIL_SENT'				=> 'Newsletter e-mail sent successfully.',
	'NEWSLETTER_EMAIL_SENT_INFO'		=> 'Newsletter e-mail has been sent to %s users.',
	'NEWSLETTER_EMAIL_SUBJECT'			=> 'Subject',
	'NEWSLETTER_EMAIL_TEXT'				=> 'Message',
	'NEWSLETTER_EMAIL_TITLE'			=> 'Title',
	'NEWSLETTER_EMAILS_EDIT'			=> 'Edit archived newsletter e-mails',
	'NEWSLETTER_EMAILS_EDIT_EXPLAIN'	=> 'Here you can edit and delete archived newsletter e-mails. It is not possible to send the newsletter e-mails again!',
	'NEWSLETTER_FOOTER'					=> 'Newsletter footer',
	'NEWSLETTER_FOOTER_EXPLAIN'			=> 'This entry will be added like a signature to the newsletter e-mails.',
	'NEWSLETTER_GROUP'					=> 'Group newsletter',
	'NEWSLETTER_GROUP_IN'				=> '<strong>You are subscribed to this newsletter automatically.</strong> You are a member of at least one of the following group(s): ',
	'NEWSLETTER_GROUP_OUT'				=> '<strong>You are not subscribed to this newsletter automatically.</strong> You are not a member of at least one of the following group(s): ',
	'NEWSLETTER_HTML'					=> 'HTML',
	'NEWSLETTER_IS_LEADER'				=> 'You are a leader of this newsletter.',
	'NEWSLETTER_IS_SUBSCRIBED'			=> 'Subscribed',
	'NEWSLETTER_IS_NOT_SUBSCRIBED'		=> 'Not subscribed',
	'NEWSLETTER_LANG'					=> 'Newsletter language',
	'NEWSLETTER_LANG_EXPLAIN'			=> 'If you select a language then the newsletter e-mails only will be sent to members whom have this language selected in their board preferences settings.',
	'NEWSLETTER_LANG_IN'				=> 'You can subscribe this newsletter cause %syour language%s is the same language as the newsletter language.',
	'NEWSLETTER_LANG_OUT'				=> 'You can not subscribe this newsletter cause %syour language%s is not the same language as the newsletter language.',
	'NEWSLETTER_LEADER_INFO'			=> 'If you don\'t want to be a leader of this newsletter please contact an administrator.',
	'NEWSLETTER_LEADERS'				=> 'Leaders',
	'NEWSLETTER_LOOK_UP'				=> 'Select a newsletter',
	'NEWSLETTER_LOOK_UP_EXPLAIN'		=> 'You are <strong>not</strong> able to select more than one newsletter.',
	'NEWSLETTER_MANAGE_EXPLAIN'			=> 'Here you can subscribe the newsletters. Newsletters are e-mails which are sent by administrators or newsletter leaders. In most cases they are sending newsletters only to spread important information and topical news.',
	'NEWSLETTER_MANAGE_LEADERS'			=> 'Manage leaders',
	'NEWSLETTER_MOD'					=> 'Multiple Newsletters Add On %s by <a href="http://www.martin-truckenbrodt.com" class="copyright">Martin Truckenbrodt</a>',
	'NEWSLETTER_NAME'					=> 'Newsletter name',
	'NEWSLETTER_NEW_EMAIL'				=> 'The e-mail has been sent since your last visit.',
	'NEWSLETTER_NEW_EMAILS'				=> 'New e-mails have been sent since your last visit.',
	'NEWSLETTER_NO_GROUPS'				=> 'No groups specified',
	'NEWSLETTER_NOT_ALLOWED'			=> 'You are not allowed to readthis newsletter e-mail archive.',
	'NEWSLETTER_NOT_LEADER'				=> 'You are not a leader of this newsletter.',
	'NEWSLETTER_NOT_MANAGE_GROUPS'		=> '<strong>Not supported for this newsletter type</strong>.<br />Only for group newsletters you are able to select user groups whom are receiving the newsletter e-mails.',
	'NEWSLETTER_NOT_MANAGE_LEADERS'		=> '<strong>Not supported for this newsletter type</strong>.<br />Only for optional newsletters and for group newsletters you are able to select leaders whom are able to send the newsletter e-mails. Board newsletters are only sent by administrators.',
	'NEWSLETTER_OLD_EMAIL'				=> 'The e-mail has been sent before your last visit.',
	'NEWSLETTER_OLD_EMAILS'				=> 'No new e-mails have been sent since your last visit.',
	'NEWSLETTER_OPTIONAL'				=> 'Optional newsletter',
	'NEWSLETTER_OPTIONAL_INFO'			=> 'All registered users are allowed to subscribe this newsletter if they want.',
	'NEWSLETTER_PLAIN'					=> 'Plain/Text',
	'NEWSLETTER_PREF_EXPLAIN'			=> 'Here you can set your preferences for receiving the newsletter e-mails.',
	'NEWSLETTER_PUBLIC'					=> 'Newsletter archive public view',
	'NEWSLETTER_PUBLIC_CLOSED'			=> 'Closed',
	'NEWSLETTER_PUBLIC_EXPLAIN'			=> 'By default only users that are subscribed to the newsletter can see the archived newsletter e-mails. Here you can allow it for all registered users or for guests, too.',
	'NEWSLETTER_SEND'					=> 'Send newsletter e-mails',
	'NEWSLETTER_SEND_BOARD'				=> 'The newsletter will be sent to all registered users',
	'NEWSLETTER_SEND_EXPLAIN'			=> 'Here you can send the newsletter e-mails.',
	'NEWSLETTER_SEND_GROUP'				=> 'The newsletter will be sent to all members of the following group(s): ',
	'NEWSLETTER_SEND_LANG'				=> ' and whom have selected following personal language setting: ',
	'NEWSLETTER_SEND_MESSAGE'			=> 'Send a new newsletter e-mail',
	'NEWSLETTER_SEND_OPTIONAL'			=> 'The newsletter will be sent to all users whom have subscribed this newsletter',
	'NEWSLETTER_SEND_RECIPIENTS'		=> 'Newsletter recipients',
	'NEWSLETTER_SEND_SUBMIT'			=> 'Send',
	'NEWSLETTER_SETTINGS'				=> 'Newsletter settings',
	'NEWSLETTER_STATUS'					=> 'Your subscription status',
	'NEWSLETTER_SUBSCRIBE'				=> '<strong>Do you want to subscribe this newsletter?</strong>',
	'NEWSLETTER_TYPE'					=> 'Newsletter type',
	'NEWSLETTER_TYPE_EXPLAIN'			=> 'Newsletter type explaination',
	'NEWSLETTER_USER_CANNOT_DELETE'		=> 'You cannot delete e-mails in this newsletter archive.',
	'NEWSLETTER_WELCOME'				=> 'Hello',

	'NO_NEWSLETTER_LANG'				=> 'not specified',
	'NO_NEWSLETTER'						=> 'No newsletter id found for this e-mail. Please contact an administrator.',
	'NO_NEWSLETTER_EMAILS'				=> 'There have been no newsletter e-mails sent by now.',
	'NO_NEWSLETTER_SELECTED'			=> 'No newsletter selected!',
	'NO_NEWSLETTERS'					=> 'There are no newsletters.',

	'RETURN_NEWSLETTER'					=> '%sReturn to the newsletter archive last visited%s.',
	'RETURN_NEWSLETTER_EMAIL_EDITED'		=> '%sReturn to the newsletter e-mail been edited%s.',
	'RETURN_NEWSLETTER_EMAIL_SENT'			=> '%sReturn to the newsletter e-mail been sent%s.',

	'VIEW_NEWSLETTER'					=> '1 newsletter',
	'VIEW_NEWSLETTER_EMAIL'				=> '%sView the sent newsletter e-mail%s',
	'VIEW_NEWSLETTER_EMAIL_HTML'		=> 'View HTML e-mail',
	'VIEW_NEWSLETTER_EMAIL_PLAIN'		=> 'View Plain/Text e-mail',
	'VIEW_NEWSLETTERS'					=> '%d newsletters',
	'VIEW_NEWSLETTER_EMAIL'				=> '1 e-mail',
	'VIEW_NEWSLETTER_EMAILS'			=> '%d e-mails',
	'VIEW_NEXT_NEWSLETTER_EMAIL'		=> 'Next e-mail',
	'VIEW_PREVIOUS_NEWSLETTER_EMAIL'	=> 'Previous e-mail',
));

?>